SEO Audit Websites
Audit Websites are created automatically when an SEO Audit is run. They can be listed, fetched, or deleted (which also removes all associated audits).
GET https://app.bryzora.com/api/audit-websites/
curl --request GET \
--url 'https://app.bryzora.com/api/audit-websites/' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://app.bryzora.com/api/audit-websites/' \
--header 'Authorization: Bearer {api_key}' \
| Parameters | Details | Description |
|---|---|---|
| page | Optional Integer | The page number that you want results from. Defaults to 1. |
| results_per_page | Optional Integer | Max results per page. Default: 25 |
{
"data": [
{ "id": 10, "host": "example.com", "scheme": "https://", "total_audits": 3, "datetime": "2026-05-01 20:11:58" }
],
"meta": { "page": 1, "results_per_page": 25, "total_results": 1, "total_pages": 1 }
}
GET https://app.bryzora.com/api/audit-websites/{id}
curl --request GET \
--url 'https://app.bryzora.com/api/audit-websites/{id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://app.bryzora.com/api/audit-websites/{id}' \
--header 'Authorization: Bearer {api_key}' \
{
"data": { "id": 10, "host": "example.com", "scheme": "https://", "total_audits": 3, "datetime": "2026-05-01 20:11:58" }
}
DELETE https://app.bryzora.com/api/audit-websites/{id}
curl --request DELETE \
--url 'https://app.bryzora.com/api/audit-websites/{id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://app.bryzora.com/api/audit-websites/{id}' \
--header 'Authorization: Bearer {api_key}' \